<?xml version="1.0" encoding="utf-8"?>
<apns version="8">
  <apn carrier="ims" mcc="242" mnc="01" apn="ims" user="" server="" password="" proxy="" port="" mmsproxy="" mmsport="" mmsc="" type="ims" protocol="IPV6" roaming_protocol="IPV6"/>
  <apn carrier="telenor" mcc="242" mnc="01" apn="telenor.smart" user="" server="" password="" proxy="" port="" mmsproxy="mms-proxy.telenor.no" mmsport="8080" mmsc="http://mmsc/" type="default,supl,mms" authtype="1" protocol="IPV4V6"/>
  <apn carrier="Ventelo Internett" mcc="242" mnc="01" apn="internet.ventelo.no" user="" server="" password="" proxy="" port="" mmsproxy="" mmsport="" mmsc="" type="default,supl"/>
  <apn carrier="telenor Vowifimms" mcc="242" mnc="01" apn="telenor.mms" user="" server="" password="" proxy="" port="" mmsproxy="mms-proxy.telenor.no" mmsport="8080" mmsc="http://mmsc/" type="vowifi_mms" authtype="1" bearer_bitmask="18" roaming_protocol="IPV4V6"/>
  <apn carrier="telenor UT" mcc="242" mnc="01" apn="hos" user="" server="" password="" proxy="" port="" mmsproxy="" mmsport="" mmsc="" type="xcap" protocol="IPV6" roaming_protocol="IPV6"/>
</apns>
